import java.util.List
public class Turma {
	private List alunos;
	private Curso curso;
	
	public void addAluno(Aluno a) {
		alunos.add(a);
	}
	public void setCurso(Curso c) {
		curso = c;
	}
	public List getAlunos() {
		return alunos;
	}
}
